/*frontpage*/
#block-views-nieuws_winkel {
  overflow: hidden;
  max-height: 245px;
}

  /** Views gebouwen en kampeerterreinen **/
.view-footer-domein-accommodatie table,.view-content-domein-gebouwen-afdeling table,.view-content-domein-kampeerterreinen-afdeling table
  {
  width: 100%;
  text-align: center;
}

.view-footer-domein-accommodatie td,.view-content-domein-gebouwen-afdeling td,.view-content-domein-kampeerterreinen-afdeling td
  {
  width: 13%;
}
.view-footer-domein-accommodatie td.view-field-node-title,
.view-content-domein-gebouwen-afdeling td.view-field-node-title,
.view-content-domein-kampeerterreinen-afdeling td.view-field-node-title
  {
  text-align: left;
}

td.view-field-node-title {
  width: 20%;
}

#tooltip {
  display: none;
}

div#webform-component-domain_2 p
  {
  font-size: 25px;
}

.view-footer-domein-accommodatie table th,.view-content-domein-gebouwen-afdeling table th,.view-content-domein-kampeerterreinen-afdeling table th
  {
  height: 63px;
  background-position: 50% -2px;
  background-color: transparent;
  background-repeat: no-repeat;
  text-indent: -9999px;
}

.view-footer-domein-accommodatie tbody,.view-content-domein-gebouwen-afdeling,.view-content-domein-kampeerterreinen-afdeling
  {
  margin: 5px 0px;
}

.view-footer-domein-accommodatie .view-domein-gebouwen th.view-field-node-title,.view-domein-gebouwen-afdeling th.view-field-node-title
  {
  background-image: url("images/gebouw.gif");
}

.view-footer-domein-accommodatie .view-domein-gebouwen th.view-field-node-data-field-opsplitsbaarheid-field-opsplitsbaarheid-value,.view-domein-gebouwen-afdeling th.view-field-node-data-field-opsplitsbaarheid-field-opsplitsbaarheid-value
  {
  background-image: url("images/dividable.gif");
}

.view-footer-domein-accommodatie .view-domein-gebouwen th.view-field-node-data-field-bedden-field-bedden-value,.view-domein-gebouwen-afdeling th.view-field-node-data-field-bedden-field-bedden-value
  {
  background-image: url("images/beds.gif");
}

.view-footer-domein-accommodatie .view-domein-gebouwen th.view-field-node-data-field-slaapkamers-field-slaapkamers-value,.view-domein-gebouwen-afdeling th.view-field-node-data-field-slaapkamers-field-slaapkamers-value
  {
  background-image: url("images/rooms.gif");
}

.view-footer-domein-accommodatie th.view-field-node-data-field-wc-field-wc-value,.view-domein-gebouwen-afdeling th.view-field-node-data-field-wc-field-wc-value,.view-domein-kampeerterreinen-afdeling th.view-field-node-data-field-wc-field-wc-value
  {
  background-image: url("images/toilets.gif");
}

th.view-field-node-data-field-douches-field-douches-value {
  background-image: url("images/shower.gif");
}

th.view-field-node-link {
  background-image: url("images/extrainfo.gif");
}

.view-footer-domein-accommodatie .view-domein-kampeerterreinen th.view-field-node-title,.view-domein-kampeerterreinen-afdeling th.view-field-node-title
  {
  background-image: url("images/terrein.gif");
}

.view-footer-domein-accommodatie .view-domein-kampeerterreinen th.view-field-node-data-field-capaciteit-field-capaciteit-value,.view-domein-kampeerterreinen-afdeling th.view-field-node-data-field-capaciteit-field-capaciteit-value
  {
  background-image: url("images/tents.gif");
}

.view-footer-domein-accommodatie .view-domein-kampeerterreinen th.view-field-node-data-field-electriciteit-field-electriciteit-value,.view-domein-kampeerterreinen-afdeling th.view-field-node-data-field-electriciteit-field-electriciteit-value
  {
  background-image: url("images/electriciteit.gif");
}

.view-footer-domein-accommodatie .view-domein-kampeerterreinen th.view-field-node-data-field-aantal-field-aantal-value, .view-domein-kampeerterreinen-afdeling th.view-field-node-data-field-aantal-field-aantal-value
  {
  background-image: url("images/capaciteit.gif");
}

/** view-jeugdverblijven-accomodatie-foto die geembed wordt op de gebouwen en kampeerterreinen nodes **/

.view-jeugdverblijven-accomodatie-foto li {
    list-style-image: none;
    list-style-type: none;
    display: none;
}
.view-jeugdverblijven-accomodatie-foto li:first-child {
    list-style-image: none;
    list-style-type: none;
    display: list-item;
}

/** Views Prijzen **/
.view-content-domein-prijzen .node-type-prijzen fieldset {
  width: 11%;
  float: left;
  margin: 0px 2px 10px 0;
  text-align: center;
  clear: right;
}

.view-content-domein-prijzen .node-type-prijzen fieldset.group-options {
  width: 30%;
  border: none;
  text-align: right;
}

.view-content-domein-prijzen .node-type-prijzen legend {
  overflow: hidden;
}

.view-content-domein-prijzen .node-type-prijzen .scouts {
  text-align: right;
  padding-right: 7%;
  margin: 1em 0;
}

.view-content-domein-prijzen .node-type-prijzen .scouts p {
  margin:0;
}

/** block-views-domein_identikit **/
#block-views-domein_identikit, #block-hopper_blocks-hopper {
  background: #e8e8e8 url("images/ho_loc_id-kit_top_bg.jpg") no-repeat 0 0;
  border: 1px solid #222;
  position: relative;
}

#block-views-domein_identikit ul,#block-hopper_blocks-hopper ul {
  margin: 0;
  padding: 0;
}

#block-views-domein_identikit ul li {
  list-style-image: none;
  list-style-type: none;
}

#block-hopper_blocks-hopper ul li {
  list-style-image: none;
  list-style-type: none;
}

#block-views-domein_identikit .identikit-header,#block-hopper_blocks-hopper .identikit-header
  {
  height: 58px;
  font-family: Helvetica, Arial, "Bitstream Vera Sans", sans-serif;
  font-size: 1.4em;
  letter-spacing: 0.02em;
}

#block-views-domein_identikit .identikit-header h2, #block-hopper_blocks-hopper .identikit-header h2
  {
  font-family: Helvetica, Arial, "Bitstream Vera Sans", sans-serif;
  background: transparent none repeat scroll 0 0;
  font-size: 1.4em;
  letter-spacing: 0;
  line-height: 1.3em;
  height: 1.3em;
  padding: 0;
  text-transform: none;
  position: absolute;
  height: 35px;
  width: 230px;
  top: 5px;
  left: 65px;
  overflow: hidden;
}

#block-views-domein_identikit .identikit-header li a,#block-hopper_blocks-hopper .identikit-header li a
  {
  color: #fff;
  font-weight: normal;
}

#block-views-domein_identikit .identikit-header li a:hover, #block-hopper_blocks-hopper .identikit-header li a:hover
  {
  color: #6E882E;
}

/*Removal request: location of Jeugdverblijf in title of identikit */
.view-data-field-trimmed-gemeente-value{
    display:none;
}

#block-views-domein_identikit ul .links{
    margin-top:5px;
    font-size:25px;
}
/* END of removal and adjustment*/

#block-views-domein_identikit .identikit-header .view-data-field-trimmed-gemeente-value,
#block-hopper_blocks-hopper .identikit-header .view-data-field-trimmed-gemeente-value
  {
  color: #c2c2c2;
  position: absolute;
  width: 230px;
  top: 40px;
  left: 65px;
  height: 17px;
}

#block-views-domein_identikit .identikit-header .view-data-field-trimmed-gemeente-value span,#block-hopper_blocks-hopper .identikit-header .view-data-field-trimmed-gemeente-value span
  {
  font-style: italic;
}

#block-views-domein_identikit .identikit-content .view-field,
#block-hopper_blocks-hopper .identikit-content .view-field
  {
  padding: 2px 0 2px 20px;
  font-size: 1.1em;
}

#block-views-domein_identikit .view-field,#block-hopper_blocks-hopper .view-field
  {
  background: transparent no-repeat 0 1px;
}

#block-views-domein_identikit .view-data-field-straat-value,#block-views-domein_identikit .view-data-field-gemeente-value,#block-hopper_blocks-hopper .view-data-field-straat-value,#block-hopper_blocks-hopper .view-data-field-gemeente-value
  {
  background-image: url("images/ho_loc_id-kit_content_li_home.gif");
}

#block-views-domein_identikit .view-data-field-telefoonnummer-value,#block-hopper_blocks-hopper .view-data-field-telefoonnummer-value
  {
  background-image: url("images/ho_loc_id-kit_content_li_tel.gif");
}

#block-views-domein_identikit .view-data-field-fax-value,#block-hopper_blocks-hopper .view-data-field-fax-value
  {
  background-image: url("images/ho_loc_id-kit_content_li_fax.gif");
}

#block-views-domein_identikit .view-data-field-e-mail-email,#block-hopper_blocks-hopper .view-data-field-e-mail-email
  {
  background-image: url("images/ho_loc_id-kit_content_li_mail.gif");
}

#block-views-domein_identikit .view-data-field-contact-value,#block-hopper_blocks-hopper .view-data-field-contact-value
  {
  background-image: url("images/ho_loc_id-kit_content_li_contact.gif");
}

/** Jeugdverblijf menu **/
#block-block-1 {
  background: transparent none repeat scroll 0 0;
}

.item-list ul.menu-jeugdverblijf {
  margin: 0;
  padding: 0;
}

.item-list ul.menu-jeugdverblijf li {
  float: left;
  height: 34px;
  line-height: 34px;
  width: 250px;
  list-style-image: none;
  list-style-type: none;
  margin: 0 2px 3px 3px;
  text-align: left;
  padding-left:25px;
  text-transform:uppercase;
}

.menu-jeugdverblijf li {
   background: transparent url("images/subcat-balkje.jpg") no-repeat;
}

/*
li.welkom {
  background: transparent url("images/ho_loc_domMenu_1_bg.jpg") no-repeat
    0 0;
}

li.accommodatie {
  background: transparent url("images/ho_loc_domMenu_2_bg.jpg") no-repeat
    0 0;
}

li.activiteiten {
  background: transparent url("images/ho_loc_domMenu_3_bg.jpg") no-repeat
    0 0;
}

li.prijzen {
  background: transparent url("images/ho_loc_domMenu_4_bg.jpg") no-repeat
    0 0;
}

li.wegbeschrijving {
  background: transparent url("images/ho_loc_domMenu_5_bg.jpg") no-repeat
    0 0;
}

li.album {
  background: transparent url("images/ho_loc_domMenu_6_bg.jpg") no-repeat
    0 0;
}
*/

ul.menu-jeugdverblijf li a {
  font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
  color: #fff;
  font-size: 1.1em;
  font-weight:bold;
  display: block;
  /*border: 1px solid #fff;*/
  height:34px;
}

ul.menu-jeugdverblijf li a:hover,
ul.menu-jeugdverblijf li a:focus,
ul.menu-jeugdverblijf li a:visited {
  color: #fff;
}

ul.menu-jeugdverblijf li a:hover {
  /*border: 1px solid #333;*/
    color: #333;
}

ul.menu-jeugdverblijf li a div {
  /*display: inline;
  background: #333;
  padding: 4px 2px;*/
}

/** Specifiek Aanbod Menu **/
#block-hopper_blocks-specifiek-aanbod {
  background: #999;
}

.item-list ul.menu-aanbod {
  padding: 0;
}

.item-list ul.menu-aanbod li {
  list-style-image: none;
  list-style-type: none;
  padding: 5px 0 5px 25px;
}

ul.menu-aanbod li.aanbodscholen {
  background: transparent url("images/ho_loc_blck-aanbod_li-1_bg.jpg")
    no-repeat 0 3px;
}

ul.menu-aanbod li.aanbodjeugdgroepen {
  background: transparent url("images/ho_loc_blck-aanbod_li-2_bg.jpg")
    no-repeat 0 3px;
}

ul.menu-aanbod li a {
  color: #fff;
  font-weight: bold;
}

/** Zoek en Boek block **/
#block-hopper_blocks-zoek-en-boek {
  background: transparent url("images/ho_loc_bttn_zk-bk_bg.jpg") no-repeat
    0 0;
  height: 120px;
  width: 300px;
}

#block-hopper_blocks-zoek-en-boek .block-inner .content a {
  color: #fff;
  height: 120px;
  line-height: 30px;
  font-size: 2em;
  text-align: right;
  display: block;
}

#block-hopper_blocks-zoek-en-boek .block-inner .content a span {
  background-color: #cd3301;
  margin: 4px 0;
  padding: 0 10px 0 9px;
  float: right;
  clear: right;
}

/** Missie Block **/
#block-hopper_blocks-missie {
  background-color: #333333;
  color: #f2f2f2;
}

#block-hopper_blocks-missie .content {
  font-size: 1.4em;
  line-height: 1.4em;
}

/** Tabs **/
div.tabs {
  margin: 5px 5px 10px;
}

div.tabs ul.primary {
  background: none;
  border-width: 0;
  line-height: normal;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 10px;
  white-space: nowrap;
}

div.tabs ul.primary li.active a .tab,div.tabs ul.primary li.active a:hover .tab
  {
  background: #777;
  border-width: 0;
  color: #fff;
}

div.tabs ul.primary li.active a,div.tabs ul.primary li.active a:hover {
  background: #777;
  border-width: 0;
  color: #fff;
}

div.tabs ul.primary li a:hover {
  border-width: 0;
  background: #777;
  color: #fff;
}

div.tabs ul.primary li a .tab {
  background: none;
  border-width: 0;
  display: block;
  height: 20px;
  line-height: 20px;
  margin: 0;
  padding: 0 8px;
}

div.tabs ul.primary li a {
  background: none;
  border-width: 0;
  color: #777777;
  display: block;
  font-weight: bold;
  height: 24px;
  margin: 0 3px;
  padding: 0;
  text-decoration: none;
}

/** header links **/
#logo-title a {
  display: block;
  position: absolute;
}

a.hopper {
  top: 0px;
  left: 0px;
  width: 100px;
  height: 140px;
}

a.jeugdverblijf {
  top: 40px;
  left: 100px;
  width: 286px;
  height: 57px;
}

a.winkel {
  top: 10px;
  right: 0px;
  width: 120px;
  height: 120px;
}

/** Jeugdverblijf-pagina **/
body.page-jeugdverblijf #main {
  background: none;
}

body.page-jeugdverblijf #main-inner {
  background-color: #D9D9D9;
  padding: 9px 6px 10px;
  margin: 0 3px;
}

body.page-jeugdverblijf #content-inner {
  padding: 0;
}

.page-jeugdverblijf h2.title {
  background: #333333 url("images/ho_jeu_typo_h3_bg.jpg") no-repeat scroll
    4px 2px;
  padding-left: 28px;
}

#kaart {
  width: 576px;
  height: 223px;
  background: #fff url("images/ho_jeu_map_bg.jpg") no-repeat scroll 0px
    0px;
  position: relative;
  text-indent: -9999px;
}

#kaart a {
  position: absolute;
}

#kaart a.de-brink {
  background: transparent url("images/ho_jeu_map-brin_no_bg.jpg")
    no-repeat 0 0;
  width: 84px;
  height: 19px;
  left: 430px;
  top: 95px;
}

#kaart a.de-kluis {
  background: transparent url("images/ho_jeu_map-klui_no_bg.jpg")
    no-repeat 0 0;
  width: 84px;
  height: 19px;
  left: 369px;
  top: 155px;
}

#kaart a.de-winner {
  background: transparent url("images/ho_jeu_map-win_no_bg.jpg") no-repeat
    0 0;
  width: 97px;
  height: 19px;
  left: 413px;
  top: 46px;
}

#kaart a.drieboomkensberg {
  background: transparent url("images/ho_jeu_map-drie_no_bg.jpg")
    no-repeat 0 0;
  width: 173px;
  height: 19px;
  left: 200px;
  top: 12px;
}

#kaart a.scoutel {
  display: none;
}

#kaart a.scoutshuis,
#kaart a.het-scoutshuis {
  /*background: transparent url("images/ho_jeu_map-scou_no_bg.jpg")
    no-repeat 0 0;*/
  width: 144px;
  height: 19px;
  left: 180px;
  top: 48px;
}

#kaart a.merkenveld {
  background: transparent url("images/ho_jeu_map-mer_no_bg.jpg") no-repeat
    0 0;
  width: 110px;
  height: 19px;
  left: 9px;
  top: 50px;
}

#kaart a.moerkensheide {
  background: transparent url("images/ho_jeu_map-moer_no_bg.jpg")
    no-repeat 0 0;
  width: 143px;
  height: 19px;
  left: 199px;
  top: 102px;
}

#kaart a.woutershof {
  background: transparent url("images/ho_jeu_map-wout_no_bg.jpg")
    no-repeat 0 0;
  width: 116px;
  height: 19px;
  left: 435px;
  top: 120px;
}

#kaart a:hover {
  background-position: 0 -20px;
}

body.page-jeugdverblijf #content-area .node h2.title {
  color: #333;
  background: transparent url("images/ho_jeu_title_h1_bg.jpg") no-repeat
    scroll 0 2px;
  font-size: 1.3em;
  padding: 0 0 0 17px;
  border-bottom: 1px solid #999999;
  margin: 0 0 3px;
  line-height: 1.3em;
}

.view-algemeen-fotoalbum .item-list ul li {
  list-style-image: none;
  list-style-position: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.view-algemeen-fotoalbum .item-list ul {
  margin: 0;
  padding: 0;
}

#content-area ul.album-links {
  margin: 2em 0;
  font-size: 1.1em;
  font-weight: bold;
  line-height: 2em;
}

#content-area ul.album-links a:link,#content-area ul.album-links a:visited
  {
  color: #333333;
  text-decoration: none;
}

#content-area ul.album-links a:hover {
  color: #6E882E;
  text-decoration: none;
}

/** Language icons **/
#lang-icons {
  float: right;
  margin: 9px 5px 0 0;
}

#lang-icons .item-list ul li {
  list-style-image: none;
  list-style-position: none;
  list-style-type: none;
}

/** JS Calendar **/
#hopper-calendar-date-form input.form-text.jscalendar {
  width: 6.5em;
}

#hopper-calendar-date-form .form-submit {
  margin-left: 0.5em;
}

input.hasDatepicker {
  margin-right: 5px !important;
  width: 80px !important;
}

div.form-item.jscalendar .jscalendar-icon {
  margin: 4px 10px 3px 3px;
  position: absolute;
  top: 0px;
  right: 0px;
}

div.form-item.jscalendar {
  position: relative;
  display: block;
  float: left;
  height: 3.5em;
  width: 110px;
  margin: 0 0 0 0;
}

fieldset.sort .form-item {
  width: 100%;
  margin: 0 auto;
  float: none;
}
fieldset.sort .form-radios {
  margin: 0;
  float: left;
}
fieldset.sort #edit-min-number-dates-wrapper {
  margin: 45px 0 0 0;
  float: right;
  width: auto;
}
fieldset.sort #edit-min-number-dates-wrapper input {
  width: 40px;
}

fieldset.domeinkeuze .form-item .area {
  width:86%;
  float: none;
}

fieldset.domeinkeuze .form-item {
  margin: 0 auto;
  margin-right: 0px;
  float: left;
  width: 50%;
}
fieldset.domeinkeuze > .form-item:first-child {
  width: 60%;
}
fieldset.domeinkeuze > .form-item:last-child {
  width: 40%;
}

#edit-min-number-dates-wrapper {
  margin-left: 5%
}
#edit-checkbox-area-41-wrapper,#edit-checkbox-area-45-wrapper,#edit-checkbox-area-53-wrapper,#edit-checkbox-area-43-wrapper
  {
  width: 45%;
}

div.form-item.jscalendar input {
  position: absolute;
  top: 0px;
  left: 0px;
}

div.form-item.jscalendar label {
  position: absolute;
  bottom: 0px;
  left: 0px;
}

#hopper-calendar-date-form input.form-submit {
  margin-bottom: 0.5em;
  margin-top: 0.1em;
}

#hopper-calendar-date-form label {
  /*text-transform: uppercase;*/
  color: #333333;
  float: left;
  margin-right: 5px;
}

body.front #hopper-calendar-date-form label {
  color: #fff;
}

div#hopper_mapping {
  clear: both;
}

/** In de kijker Block **/
#in-de-kijker-wrapper {
  margin-top: 0.5em;
}

#in-de-kijker-inner {
  background: transparent url(images/ho_thmb_red_bg.jpg) no-repeat scroll
    left bottom;
  width: 152px;
  padding-bottom: 6px;
  float: left;
}

#in-de-kijker-image img {
  width: 150px;
  border: 1px solid black;
}

#in-de-kijker-text {
  float: right;
  width: 130px;
}

#in-de-kijker-product {
  font-size: 1.3em;
}

#in-de-kijker-price {
  margin-left: 5px;
}

#in-de-kijker-wrapper a:hover,#in-de-kijker-wrapper a:focus {
  color: #fff;
}

#block-views-nieuws_winkel a:link,#block-views-nieuws_winkel a:visited {
  color: #fff;
}

#in-de-kijker-price a {
  border-bottom: 1px dashed #999999;
}

#search-box input.form-text, #search input.form-text {
  color: #999999;
}

table#attachments {
  text-align:center;
}

.terrein-icon {
  background: transparent url(images/terrein.gif) no-repeat scroll;
  height: 50px;
}
.gebouw-icon {
  background: transparent url(images/gebouw.gif) no-repeat scroll;
  height: 50px;
}

.legende_half_day_example {
  background-color: #A9A9A9;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 5px;
}
.legende_full_day_example {
  background-color: #808080;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 5px;
}

/** Search Box **/
#search-box {
  height: 3.8em;
}

#search-box input.form-text, #search input.form-text {
  color: #999999;
}

#search-box #search {
  margin-left: 16px;
}

#search-box input.form-submit {
  background-color: #333;
  border: none;
  color: #fff;
  padding: 0 3px;
  margin-left: 2px;
}

#search-box input#edit-search-theme-form-keys {
  border: solid 1px #222;
}

#block-block-11{
  background: none;
}

#sidebar-left  #block-block-11 .content{
  padding: 0;
}

/* Accomodaties pagina  */

.field-field-capaciteit-0 .field-label{
  float: left;
}

/* Nuttige documenten */

body.not-logged-in .node-type-nuttige_documentenpagina .submitted,
.node-type-nuttige_documentenpagina #attachments th:nth-child(2),
.node-type-nuttige_documentenpagina #attachments td:nth-child(2) {
  display: none;
}

.node-type-nuttige_documentenpagina #attachments {
  width: 100%;
}

.node-type-nuttige_documentenpagina #attachments td::before {
  content: "\2022";
  display: inline-block;
  width: 9px;
}

.node-type-nuttige_documentenpagina #attachments td {
  text-align: initial;
}
